| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csHashComputer< const csEventID > Class Template Reference
[Event handling]

List of all members.

## Static Public Member Functions
static uint | ComputeHash (const csEventID eid)

## Detailed Description

### template<>
class csHashComputer< const csEventID >

Definition at line 42 of file eventnames.h.

The documentation for this class was generated from the following file:

- csutil/eventnames.h